local fn = _gn(0x40C23491CE83708E)
--- CREATE_CAM_WITH_PARAMS
-- @param camName :
-- @param posX :
-- @param posY :
-- @param posZ :
-- @param rotX :
-- @param rotY :
-- @param rotZ :
-- @param fov :
-- @param p8 :
-- @param p9 :
function Global.CreateCamWithParams(camName, posX, posY, posZ, rotX, rotY, rotZ, fov, p8, p9)
	return _in2(fn, _ts(camName), posX, posY, posZ, rotX, rotY, rotZ, fov, p8, p9, _ri)
end
